Bug 13652 - Build with SQLite3
: Build with SQLite3
Status: CLOSED FIXED
: Branch 4.0
(All bugs in Branch 4.0/ulogd)
: 4.0
: all Linux
: P2 normal
Assigned To:
:
:
:
: 13657
:
  Show dependency tree
 
Reported: 2007-12-10 23:59 by
Modified: 2007-12-14 13:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-10 23:59:44
On Mon, Dec 10, 2007 at 11:14:05PM +0300, Grigory Batalov wrote:
> Скопируйте, пожалуйста, в бранч 4.0 пакеты alterator-firewall-0.2-alt3
> и alterator-ulogd-0.2-alt1 .

Package alterator-ulogd version 0.2-alt1 has an unmet dep:
 Depends: ulogd-sqlite3
---
Просьба собрать в бранч 4.0 пакет ulogd с поддержкой SQLite3 (пересобрать свежую
версию из Сизифа).
------- Comment #1 From 2007-12-11 09:23:32 -------
Создал #13657.
------- Comment #2 From 2007-12-14 13:25:31 -------
Ушло в бранч 4.0